Subject: Re: [nwcrg] Network coding over satellite

From: Hartmut Brandt <[email-masked]>
Date: Fri, 19 Jul 2013 17:56:12 +0200

Hi Victor,

we'll make it short. The title would be: "Network coding for 
bi-directional IP-traffic over transparent satellites".

Is it ok to send the abstract on monday? I have to leave really soon...

BTW: the presentation will be given by my collegue Tomaso de Cola.

Best regards,
harti

On Fri, 19 Jul 2013, Firoiu, Victor (US SSA) wrote:

FVUS>
FVUS>Hartmut,
FVUS>
FVUS> 
FVUS>
FVUS>I think we can squeeze your talk into the main meeting on Wednesday if it is
FVUS>short. If you can send your title now, I?ll add it to the agenda that I was
FVUS>about to send. Soon after, please also send your abstract.
FVUS>
FVUS> 
FVUS>
FVUS>Thanks,
FVUS>
FVUS>Victor
FVUS>
FVUS> 
FVUS>
FVUS>From: [email-masked] [mailto:[email-masked]] On Behalf Of
FVUS>[email-masked]
FVUS>Sent: Friday, July 19, 2013 4:54 AM
FVUS>To: [email-masked]
FVUS>Subject: [nwcrg] Network coding over satellite
FVUS>
FVUS> 
FVUS>
FVUS>Hi,
FVUS>
FVUS> 
FVUS>
FVUS>is there a possibility to do a short presentation an our work for network
FVUS>coding over satellite on the upcoming meeting? We demonstrated this 2.5
FVUS>years ago on the opening of the ASMS 2010 in Cagliari
FVUS>(http://www.dlr.de/en/desktopdefault.aspx/tabid-6214/10201_read-26600/). The
FVUS>presentation would concentrate a little bit more on the technical background
FVUS>(performance, protocol issues) than that press release.
FVUS>
FVUS> 
FVUS>
FVUS>Thanks,
FVUS>
FVUS>hartmut brandt
FVUS>
FVUS>--
FVUS>
FVUS>German Aerospace Center (DLR)
FVUS>
FVUS>Institute for Communications and Navigation
FVUS>
FVUS> 
FVUS>
FVUS>
FVUS>